@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'yorkvilleregular';
    src: url('yorkville-webfont.eot');
    src: url('yorkville-webfont.eot?#iefix') format('embedded-opentype'),
         url('yorkville-webfont.woff') format('woff'),
         url('yorkville-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

h1{
	    font-family: 'yorkvilleregular';
					font-size:18px;
					color:#002b68;
					margin-bottom:15px;
	
	}
	
	h2{
	    font-family: 'yorkvilleregular';
					font-size:18px;
					color:#fff;
					margin-bottom:15px;
	
	}
	
	
	h3{
	font-family: 'yorkvilleregular';
	font-size:24px;
	color:#ed1626;
	margin-bottom:15px;
	display:block;
	width:450px;
	padding-top:20px;
	padding-left:20px;
	
	}
	
	h4{
	    font-family: 'yorkvilleregular';
					font-size:22px;
					color:#fff;
					margin-bottom:15px;
					position:absolute;
					left:20px;
					top:-20px;
					padding:14px;
					background-image:url(../images/backred.png);
	
	}
	
p{
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	margin-bottom:10px;
	
	}	
	
